Plan to support chatter package forum to Laravel 5.7

Posted In Laravel
  • milan-szarvas 1 year ago
    Hi, I have tried to install chatter package forum on brand new Laravel 5.7. But after checking version of chatter package I have found, that installed version is 0.2.7 and not current version 0.2.18. It seems that chatter package is not correctly working with Laravel 5.7. Any plan to support Laravel 5.7?

    Hi, I have tried to install chatter package forum on brand new Laravel 5.7. But after checking version of chatter package I have found, that installed version is 0.2.7 and not current version 0.2.18. It seems that chatter package is not correctly working with Laravel 5.7. Any plan to support Laravel 5.7?

  • mark 1 year ago
    I might be able to take some time to update the package.

    I might be able to take some time to update the package.

  • milan-szarvas 1 year ago
    It sounds great, thanks a lot.

    It sounds great, thanks a lot.

  • milan-szarvas 11 months ago
    Hi, do you have any timeframe planned for the 5.7 support ?

    Hi, do you have any timeframe planned for the 5.7 support ?

  • mc-tumbaga 10 months ago
    Looking forward to the 5.7 support. Thank you, @mark!

    Looking forward to the 5.7 support. Thank you, @mark!

Please login or signup to leave a response.

Login

or Sign Up

Sign Up

or Login
×
Want to create your own SAAS?

I can teach you to create your own Software as a Service. Click here to learn more!

Visit SAAS Adventure!